/* CSS Document */

#banner{
	height:453px;
	position:relative;
	z-index:10;
}

#banner .content{
	width:918px;
	height:453px;
	
	padding:15px;	
	width:888px;
	height:423px;
		
	background:url(/design/5-pourcent.png) repeat 0 0;
	
	overflow:hidden;
}

#containerNoPadding #news3Home{
	padding:30px 0;
	height:260px;
}

A.news3Home , A.news3Home:visited{
	display:block;
	width:287px;
	margin:0 0 0 29px;
	float:left;
	background:url(/design/5-pourcent.png) repeat 0 0;
	text-decoration:none;
}

A.news3Home:hover , A.news3Home:active{	
	color:#000000;
	text-decoration:none;
}

A.news3Home IMG{opacity:0.9;}
A.news3Home:hover IMG{opacity:1;}
A.news3Home SPAN{
	font-size:18px;
	color:#787878;
	line-height:18px;
	display:block;
	padding:10px;
	height:80px;
}
A.news3Home:hover SPAN{color:#000000;}
#doubleTitle{
	background:url(/design/double-title.gif) repeat-x center top;
	height:66px;
	margin:0 0 0 0;
}

#doubleTitle .content{
	background:url(/design/double-title-inner.png) repeat-x center top;
	width:920px;
	height:25px;
	padding:21px 39px 20px 39px;
}

#doubleTitle .content H2{
	display:block;
	height:25px;
	background:url(/design/title-arrow.png) no-repeat left center;
	
	width:550px;
	float:left;
	padding:0 0 0 28px;
	margin:0;
	position:relative;
	
	font-size:33px;
	line-height:20px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-family:'ExpresswayRg', Arial, Helvetica, sans-serif;
}

#doubleTitle .content H2 A , #doubleTitle .content H2 A.visited{
	font-size:12px;
	color:#b6b6b6;
	display:block;
	width:200px;
	height:15px;
	position:absolute;
	top:2px;
	right:0;
	text-align:right;
	text-transform:none;
	text-decoration:none;
}

#doubleTitle .content H2 A:hover , #doubleTitle .content H2 A:active{
	text-decoration:underline;
}

#doubleTitle .content H3{
	display:block;
	height:17px;
	background:url(/design/title-arrow-2.png) no-repeat left center;
	
	width:238px;
	float:right;
	padding:0 0 0 20px;
	margin:4px 0 0 0;
	position:relative;
	
	font-size:21px;
	line-height:15px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-family:'ExpresswayRg', Arial, Helvetica, sans-serif;
}

#doubleTitle .content H3 A , #doubleTitle .content H3 A.visited{
	font-size:12px;
	color:#b6b6b6;
	display:block;
	width:200px;
	height:15px;
	position:absolute;
	top:1px;
	right:0;
	text-align:right;
	text-transform:none;
	text-decoration:none;
	
}

#doubleTitle .content H3 A:hover , #doubleTitle .content H3 A:active{
	text-decoration:underline;
}

.leftHome{
	width:639px;
	float:left;
	padding:0 0 20px 0;	
}

.rightHome{
	width:280px;
	float:right;
	padding:0 30px 0 0;
}

A.newsHome , A.newsHome:visited{
	display:block;
	text-decoration:none;
	position:relative;
	color:#696969;
	font-size:14px;
	padding:0 0 0 115px;
	margin:30px 0 0 0;
	clear:both;
}

A.newsHome:active , A.newsHome:hover{
	text-decoration:none;
}

A.newsHome .date{
	display:block;
	width:98px;
	height:50px;
	background:url(/design/date.gif) no-repeat 0 0;
	left:0;
	top:0;
	position:absolute;
	line-height:18px;
}

A.newsHome .date *{font-family:"Times New Roman", Times, serif;}

A.newsHome .date STRONG{
	padding:4px 0 0 0;
	display:block;
	font-size:14px;
	text-align:center;
	width:70px;
	color:#e9e9e9;
	text-transform:uppercase;
}

A.newsHome .date B{
	width:70px;
	display:block;
	font-size:30px;
	text-align:center;
	color:#333333;
}

A.newsHome .date .comm{
	display:block;
	position:absolute;
	width:30px;
	height:20px;
	right:0;
	bottom:2px;
	text-align:center;
	color:#000000;
	font-size:14px;
	font-weight:bold;
}

A.newsHome H4{
	font-size:20px;
	color:#2e2425;
	padding:0 0 10px 0;
}

A.newsHome:hover H4{color:#B50B26;}

A.newsHome .mainNews{
	display:block;
	height:180px;
	background:#e1e0d4;
}

A.newsHome:hover .mainNews , A.newsHome:hover .mainNews SPAN{
	background:#cccbba;
	color:#000000;
}

A.newsHome .mainNews IMG{
	float:left;
	padding:0 20px 0 0;
	opacity:0.9;
}

A.newsHome:hover .mainNews IMG{
	opacity:1;
}

A.newsHome .mainNews SPAN{
	display:block;
	padding:20px;
	font-size:14px;
	color:#696969;
}

.agendaList{
	position:relative;
	top:0;
	background:url(/design/back-right.png) no-repeat center bottom;
	padding:35px 20px 50px 20px;
}

A.agendaHome , A.agendaHome:visited{
	display:block;
	height:70px;
	margin:0 0 15px 0;
	text-decoration:none;
	font-size:14px;
	color:#5f5f5f;
	border-bottom:1px solid #999999;
}

A.agendaHome:hover , A.agendaHome:active{
	color:#333333;
}

A.agendaHome SPAN{
	float:left;
	width:39px;
	height:39px;
	padding:3px;
	background:url(/design/dates.png) no-repeat 0 0;
	text-align:center;
	margin:2px 5px 10px 0;
	color:#dfdecb;
	font-size:12px;
	font-weight:bold;
}

A.agendaHome:hover SPAN{background:url(/design/dates.png) no-repeat 0 -50px;}

A.agendaHome B{
	display:block;
	clear:both;
	font-weight:normal;
	height:70px;
	border-bottom:1px solid #ffffff;
}

A.agendaHome SPAN SMALL{
	display:block;
	height:8px;
	background:url(/design/dates-arrow.png) no-repeat center center;
}


A.boutique , A.boutique:active{
	display:block;
	height:60px;
	background:url(/design/buttons.png) no-repeat 0 0;
	margin:0 0 20px 0;
}
A.boutique:hover , A.boutique:visited{
	background:url(/design/buttons.png) no-repeat 0 -61px;
}
A.newsletter , A.newsletter:active{
	display:block;
	height:60px;
	background:url(/design/buttons.png) no-repeat 0 -120px;
	margin:0 0 20px 0;
}
A.newsletter:hover , A.newsletter:visited{
	background:url(/design/buttons.png) no-repeat 0 -180px;
} 

.portraits{
	background:url(/design/gray-60p.png) repeat 0 0;
	padding:20px 30px;
	margin:10px 0 50px 30px;
}

.portrait , .portrait , .portrait:visited{
	display:block;
	text-decoration:none;
	clear:both;
	margin:0 0 20px 0;
	color:#444444;
}

.portrait:hover , A.portrait:active{
	text-decoration:none;
	color:#444444;
}

.portrait H4{
	font-size:30px;
	color:#000000;
	background:url(/design/line-gray.gif) repeat-x bottom left;
	padding:0 0 8px 0;
	margin:0 0 15px 0;
	min-height:40px;
}

.portrait:hover H4{color:#575454;}

.portrait H4 SPAN{
	display:block;
	width:25px;
	height:25px;
	float:left;
	margin:5px 5px 0 0;
	background:url(/design/next-h4.png) no-repeat center center;
}

.portrait IMG{
	opacity:0.9;
	float:left;
	margin:0 10px 0 0;
}

.portrait:hover IMG{opacity:1;}

.portrait B{
	display:block;
	color:#ffffff;
	padding:0 0 10px 0;
}

.portrait:hover B{
	color:#dedede;
}

.portrait SPAN.tt{
	display:block;
	min-height:93px;
}

.linkerPo{
	padding:10px 5px;
}


.linkerPo DIV , .linkerPo A , .linkerPo SPAN{
	color:#ffffff;
	text-decoration:none;
	background:#555555;
	padding:5px;
	
	display:inline;
	position:relative;
	left:-5px;
}

.linkerPo A:hover {background:#333333;}

A.publication , A.publication:visited{
	display:block;
	border-bottom:1px solid #ffffff;
	margin-bottom:0 0 10px 0;
	text-decoration:none;
}

A.publication:active , A.publication:hover{
	display:block;
}

A.publication B{
	display:block;
	font-weight:normal;
	border-bottom:1px solid #cccccc;
	padding:20px 0;
}

A.publication IMG{
	float:left;
	margin:0 10px 0 0;
	opacity:0.9;
}

A.publication:hover IMG{
	opacity:1;
}

A.publication SPAN{}

A.map , A.map:visited{
	display:block;
	height:110px;
	background:url(/design/buttons.png) no-repeat 0 -242px;
	margin:20px 0;
	clear:both;
	text-indent:-200px;
	overflow:hidden;
}

A.map:hover , A.map:active{
	background:url(/design/buttons.png) no-repeat 0 -356px;
} 

